{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Dragon Ball X",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 253456,
      "fileID": 2343352,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2765573,
      "required": true
    },
    {
      "projectID": 233525,
      "fileID": 2292637,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2386733,
      "required": true
    },
    {
      "projectID": 497507,
      "fileID": 3363708,
      "required": true
    },
    {
      "projectID": 497511,
      "fileID": 3363718,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 497518,
      "fileID": 3363770,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2559125,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2524666,
      "required": true
    },
    {
      "projectID": 224434,
      "fileID": 2230619,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2281726,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 228362,
      "fileID": 2229577,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true
    },
    {
      "projectID": 224218,
      "fileID": 2268575,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 2267308,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2367915,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 224535,
      "fileID": 2294442,
      "required": true
    },
    {
      "projectID": 223150,
      "fileID": 2339621,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 2337326,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2283982,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 2285775,
      "required": true
    },
    {
      "projectID": 508228,
      "fileID": 3573598,
      "required": true
    },
    {
      "projectID": 59489,
      "fileID": 2692129,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2673691,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2224857,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3039937,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2451823,
      "required": true
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230908,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2265493,
      "required": true
    },
    {
      "projectID": 229067,
      "fileID": 2232121,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2328181,
      "required": true
    }
  ],
  "overrides": "overrides"
}